<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page title="Themenabende">
 <p>
 Wir veranstalten in zumeist regelmäßigen Abständen Abende zu bestimmten Themen.
 </p>
 <news-list prefix="ta-" details="event"/>
</page>
